@charset "utf-8";
/* CSS Document */

.dh{width:1280px; margin:auto; background:url(index_css_res/c_3.jpg) no-repeat; height:47px; line-height:47px; }

.dh ul{ padding-left:98px;}

.dh ul li{ float:left; margin-left:29px; margin-right:29px; display:inline}

.div_1{width:1280px; height:100px; margin:auto}

.div_2{float:left; margin-left:55px; display:inline}

.div_3{float:right; margin-right:200px; margin-left:5px; margin-top:30px}

.div_4{float:right;  margin-top:30px}

.div_5{float:right; margin-top:30px; margin-right:20px; line-height:1.6}

.div_6{width:1280px; height:auto; margin:auto; padding-top:35px;}

.ul_1{ padding-left:84PX;}

.ul_1 li{width:290px; height:286px; float:left; margin-left:40px; margin-right:40px; display:inline}

.p_1{font-size:16px; font-weight:bold; color:#313131; line-height:1.3; padding-top:6px;}

.p_2{font-size:12px;  color:#8f8f8f; line-height:1.3; padding-top:5px;}

.div_7{width:1032px; height:auto; margin:auto; margin-top:20px; padding-bottom:60px}

.ul_2 li{height:36px; line-height:36px; background:url(index_css_res/c_7.jpg) repeat-x bottom;}

.span_1{float:left; background:url(index_css_res/c_6.jpg) no-repeat 12px center; padding-left:32px}

.span_2{float:right; padding-right:12px;font-size:16px; font-weight:bold; color:#313131}

.div_7_1{width:1280px; height:110px; background:#191919; margin:auto}

.div_8{float:left; padding-top:40px; padding-left:260px; color:#FFF}

.div_9{float:right; padding-top:15px; padding-right:260px;}

.div_10{width:850px; height:auto; margin:auto; margin-top:30px; padding-bottom:60px}

.div_11{height:42px; line-height:42px; border-bottom:2px solid #ececec;}



.p_3{font-size:24px; text-align:center; color:#fb6e90; padding-top:20px}

.p_4{float:right; font-size:16px; padding-right:20px;}

.p_5{text-align:center; font-size:16px; color:#e52379; font-weight:bold; padding-top:20px;}

.p_6{text-align:center;color:#555354; font-weight:bold; padding-top:6px;font-size:16px;}

.p_7{text-align:center;  padding-top:20px;}


.div_12{color:#303030; font-size:18px; padding-top:20px}

.div_13{width:850px;height:42px; line-height:42px; border-bottom:2px solid #ececec; margin:auto;margin-top:30px;}

.div_14{width:1000px; margin:auto; padding-top:50px; padding-bottom:20px}

.div_14 ul{ padding-left:20px; padding-bottom:40px;}

.div_14 li{width:162px; height:360px; float:left; margin-left:60px; margin-right:5px; display:inline;  }

.div_15{width:726px; border:2px solid #f9587a; min-height:100px;_height:100px; margin:auto; margin-top:30px; margin-bottom:60px; padding:60px}

.div_16{float:left; font-size:28px;  color:#f8587a; padding:163px 0 0 40px}

.div_16_1{float:right; font-size:28px;  color:#f8587a; padding:163px 0 0 40px}


.div_17{background:url(index_css_res/c_10.jpg)repeat-x top; min-height:30px;_height:30px; margin-top:20px; padding-top:20px;color:#303030; font-size:18px;}

.div_18{margin:auto; width:1280px; height:220px; margin-bottom:1px;}



.div_19{width:1100px; margin:auto; padding-top:40px;}

.div_19 ul{ padding-left:40px; padding-bottom:40px;}

.div_19 li{width:300px; height:310px; float:left; margin-left:30px; margin-right:5px; display:inline;  }



.div_20{width:1000px; margin:auto; padding-top:50px;}

.div_20 ul{ padding-left:57px; padding-bottom:40px;}

.div_20 li{width:268px; height:290px; float:left; margin-left:18px; margin-right:5px; display:inline;  }

